benchmark: continual_imagenet
input_shape: [3, 32, 32]
input_type: 'conv'
num_classes: 2
limit: 600
batch_size: 16
epochs: 20
num_tasks: 100
reoccurring_type: 'none'
reoccurring_freq: 'none'
tranform: ['flip', 'crop', 'norm']
ema_target: 0.05
n_patches: 8
class_inc: true